@charset "utf-8";
/* CSS Document */
#container {
	height: auto;
	width: 98%;
	clear: both;
	padding: 0 1% 0 1%;
	min-height:450px;
}
#contact{
	width: 100%;
	height: auto;
	word-wrap: break-word;
	word-break: normal;
	background-color: #eeeeee;
}

#about .list{
	background-color: #FFF;
	height: 87px;
	width: 90%;
	border: 1px solid #CCCCCC;
	margin-bottom: 14px;
	padding: 10px 5%;
}

#about .photo{
	padding: 5px;
	float: left;
	height: 75px;
	width: 100px;
	border: 1px solid #CCCCCC;
}

#about .frame{
	float: right;
	height: 87px;
	width: 377px;
}

#about .caption{
	height: 25px;
	width: 100%;
	padding-top: 12px;
}
#about .depiction{
	height: 50px;
	width: 100%;
}